program prjTimeTable24_ver20170821;

uses
  Forms,
  udm in 'udm.pas' {dm: TDataModule},
  uMainControl in 'uMainControl.pas' {MainControl},
  uSetDetail in 'uSetDetail.pas' {SetDetail},
  ufSetClass in 'ufSetClass.pas' {fSetClass},
  ufSetRoom in 'ufSetRoom.pas' {fSetroom},
  ufSetTeacher in 'ufSetTeacher.pas' {fSetTeacher},
  ufMainDirectory in 'ufMainDirectory.pas' {Form1},
  LabelButton in 'LabelButton.pas',
  uSetTutorArrange in 'uSetTutorArrange.pas' {SetTutorArrange},
  ufSpecial in 'ufSpecial.pas' {fSpecial};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TMainControl, MainControl);
  Application.CreateForm(Tdm, dm);
  Application.CreateForm(TfSetClass, fSetClass);
  Application.CreateForm(TfSetroom, fSetroom);
  Application.CreateForm(TfSetTeacher, fSetTeacher);
  Application.CreateForm(TSetTutorArrange, SetTutorArrange);
  Application.CreateForm(TfSpecial, fSpecial);
  //  Application.CreateForm(TfSpecial, fSpecial);
  Application.Run;
end.
